Subject: Viernes 7, 22:00 T5 - En busca del arca perdida
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 01 Jun 2002 12:49:20 -0000

Tras deleitarnos recogiendo la saga galactica de Lucas, T5 nos brinda
al arqueologo mas dicharachero del cine. Que Harrison Ford haya sido
capaz de encarnar a tres de los personajes mas carismaticos del cine
actual (este Dr. Jones, Han Solo y el Deckard de Blade Runner) es solo
una de las razones para la diversion que supone esta pelicula. 

Sin complejos y sin vergüenza, las pelis de Indiana Jones tiene las
mismas cualidades de no tomarse en serio como las mejores de la serie
Bond (a parte de detalles como la identificacion de un personaje con
la banda sonora, por ejemplo).

En definitiva, el ejemplo que sale en el diccionario bajo el epiteto
de cine de aventuras (que me quiten a momias y burradas varias).